## emcee 3.0.2

=== docs/requirements.txt ===
sphinx>=1.7.5
pandoc
jupyter
numpy
setuptools>=40.6.0
setuptools_scm
