## emcee 2.1.0

=== debian/changelog ===
emcee (2.1.0-5) unstable; urgency=low

  * Add ASCL-Id
  * Ignore stderr output in CI tests

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Apr 2016 21:00:13 +0200

emcee (2.1.0-4) unstable; urgency=low

  * Add numpy to dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 15:32:21 +0100

emcee (2.1.0-3) unstable; urgency=low

  * Correct python3-emcee python dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 09:15:53 +0100

emcee (2.1.0-2) unstable; urgency=low

  * Fix quotes in CI test command.

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Feb 2016 16:40:19 +0100

emcee (2.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #813147)

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Feb 2016 08:54:07 +0100
