## emcee 2.2.1

=== debian/changelog ===
emcee (2.2.1-1) unstable; urgency=low

  * Imported Upstream version 2.2.1

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jul 2016 11:16:55 +0200

emcee (2.2.0-1) unstable; urgency=low

  * Correct Vcs-Git URL
  * Push standards-version to 3.9.8 (No changes)
  * Imported Upstream version 2.2.0

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Jul 2016 13:29:44 +0200
