=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-numpy,
                python3-all,
                python3-numpy
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://dan.iel.fm/emcee/
-Vcs-Git: https://anonscm.debian.org/debian-astro/packages/emcee.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/emcee.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/emcee.git
 X-Python-Version: >= 2.7
