=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON2:=$(shell pyversions -vr)
PYTHON3:=$(shell py3versions -vr)
export PYBUILD_NAME=emcee
export http_proxy=127.0.0.1:9

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
