=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import emcee; emcee.test()"
Depends: python-emcee
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c "import emcee; emcee.test()"
Depends: python3-emcee
Restrictions: allow-stderr
