## emcee 3.0.0

=== debian/changelog ===
emcee (3.0.0-1) unstable; urgency=low

  * New upstream version 3.0.0
  * Add h5py, pytest, scipy test dependencies

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Sep 2019 18:04:16 +0200

emcee (2.2.1-3) unstable; urgency=low

  * Remove Python-2 CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Sep 2019 12:53:50 +0200

emcee (2.2.1-2) unstable; urgency=low

  * Set exit value for CI tests
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.4.1. Change many URLs to https
  * Simplify d/rules
  * Add py3-setuptools to build dependencies
  * Remove Python 2 package. (Closes: #936478)
  * Update homepage
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Aug 2019 09:54:51 +0200
