=== debian/control ===
Source: emcee
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-h5py,
               python3-numpy,
               python3-pytest,
               python3-scipy,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://emcee.readthedocs.io
Vcs-Git: https://salsa.debian.org/debian-astro-team/emcee.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/emcee

Package: python3-emcee
Architecture: all
Depends: python3-numpy, ${misc:Depends}, ${python3:Depends}
Description: Affine-invariant ensemble MCMC sampling for Python 3
 emcee is an extensible, pure-Python implementation of Goodman &
 Weare's Affine Invariant Markov chain Monte Carlo (MCMC) Ensemble
 sampler. It's designed for Bayesian parameter estimation.
