## emcee 3.0.2

=== debian/changelog ===
emcee (3.0.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Michael Hudson-Doyle ]
  * Backport patch from upstream fixing tests on ppc64el.

  [ Ole Streicher ]
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Change MIT copyright short name to Expat

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Sep 2020 09:44:13 +0200

emcee (3.0.2-1) unstable; urgency=low

  * New upstream version 3.0.2
  * Drop backported bugfix

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Nov 2019 21:11:32 +0100

emcee (3.0.1-1) unstable; urgency=low

  * New upstream version 3.0.1
  * Push Standards-Version to 4.4.1. No changes required
  * Fix and test linear dependence check

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Nov 2019 14:15:02 +0100
