=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-h5py,
                python3-numpy,
                python3-pytest,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 4.4.0
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.5.0
 Homepage: https://emcee.readthedocs.io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/emcee.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/emcee
+Rules-Requires-Root: no
 
 Package: python3-emcee
 Architecture: all
