## emcee 3.1.1

=== docs/requirements.txt ===
sphinx-book-theme @ git+https://github.com/dfm/sphinx-book-theme.git@fix-outdir
myst-nb
matplotlib
scipy
h5py
celerite
corner
