=== debian/changelog ===
emcee (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Remove patch applied upstream
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 15:04:05 +0200
