=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                python3-pytest,
                python3-scipy,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.5.0
+               python3-setuptools-scm,
+               python3-wheel
+Standards-Version: 4.6.0
 Homepage: https://emcee.readthedocs.io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/emcee.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/emcee
