## emcee 3.1.2

=== docs/requirements.txt ===
sphinx-book-theme
myst-nb
matplotlib
scipy
h5py
celerite
corner
