=== debian/changelog ===
emcee (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- Ole Streicher <olebole@debian.org>  Thu, 12 May 2022 13:58:57 +0200
