=== docs/requirements.txt ===
--- 
+++ 
@@ -5,3 +5,4 @@
 h5py
 celerite
 corner
+ipython
