=== debian/changelog ===
emcee (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4
  * Drop Handling-updated-kstest-interface-in-scipy-1.10.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 31 Jan 2023 17:33:00 +0100

emcee (3.1.3-2) unstable; urgency=medium

  * Handling updated kstest interface in scipy 1.10 (Closes: #1029688)
  * Push Standards-Version to 4.6.2, no changes

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Jan 2023 08:02:14 +0100

emcee (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Sep 2022 14:41:54 +0200
