=== debian/control ===
Source: emcee
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-h5py,
               python3-numpy,
               python3-pytest,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-wheel
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/emcee
Vcs-Git: https://salsa.debian.org/debian-astro-team/emcee.git
Homepage: https://emcee.readthedocs.io
Rules-Requires-Root: no

Package: python3-emcee
Architecture: all
Depends: python3-numpy,
         ${misc:Depends},
         ${python3:Depends}
Description: Affine-invariant ensemble MCMC sampling for Python 3
 emcee is an extensible, pure-Python implementation of Goodman &
 Weare's Affine Invariant Markov chain Monte Carlo (MCMC) Ensemble
 sampler. It's designed for Bayesian parameter estimation.
