## emcee 3.1.6

=== debian/changelog ===
emcee (3.1.6-1) unstable; urgency=medium

  * New upstream version 3.1.6
  * Set numpy minversion to 1.25

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Apr 2024 20:30:18 +0200

emcee (3.1.5-1) unstable; urgency=medium

  * New upstream version 3.1.5

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Apr 2024 19:57:32 +0200
