=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-h5py,
-               python3-numpy,
+               python3-numpy (>= 1:1.25),
                python3-pytest,
                python3-scipy,
                python3-setuptools,
