=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs emcee
Depends: python3-emcee, python3-h5py, python3-pytest, python3-scipy
Restrictions: allow-stderr
